var userDisp="windowsmobile";
var keyDisp="dTV3eUkzeGY1b1cyWXpTN0Qyb0U2QU14RS9iZCt5RlU=";
function serverCategorias()
{
	//return "http://10.30.180.14:8083/GetCategorias.aspx";
	return "http://wspn.seccionamarilla.com/GetCategorias.aspx ";
}

function serverCategoriasRecomendadas(idcat,latitud,longitud)
{
	
	//return "http://10.34.180.140:8607/SearchEngine.svc/REST/RESULTBYCATEGORYMOV/"+latitud+"/"+longitud+"/5/12345/"+idcat+"/10/1/1/"+userDisp+"/"+keyDisp+"";
	return "http://wsse.seccionamarilla.com/SearchEngine.svc/REST/RESULTBYCATEGORYMOV/"+latitud+"/"+longitud+"/5/12345/"+idcat+"/10/1/1/"+userDisp+"/"+keyDisp+"";
}

function serverCategoriasCercadeti(latitud, longitud)
{
	//return "http://10.34.180.140:8607/SearchEngine.svc/REST/CATEGORYMOV/"+latitud+"/"+longitud+"/80/0/1/125469871212";
	return "http://wsse.seccionamarilla.com/SearchEngine.svc/REST/CATEGORYMOV/"+latitud+"/"+longitud+"/80/0/1/125469871212";
}

function serverListResult(idcat, latitud, longitud, TotalResul, numPaginas)
{
	//return "http://10.34.180.140:8607/SearchEngine.svc/REST/RESULTBYCATEGORYMOV/"+latitud+"/"+longitud+"/5/12345/"+idcat+"/"+TotalResul+"/"+numPaginas+"/1/"+userDisp+"/"+keyDisp+"";
	return "http://wsse.seccionamarilla.com/SearchEngine.svc/REST/RESULTBYCATEGORYMOV/"+latitud+"/"+longitud+"/5/12345/"+idcat+"/"+TotalResul+"/"+numPaginas+"/1/"+userDisp+"/"+keyDisp+"";
}

function serverMotonBusqueda(whatsearch, latitud, longitud, numPaginas, TotalResul)
{
	//return "http://10.34.180.140:8607/SearchEngine.svc/REST/PUNCTUALSEARCHLISTING/"+whatsearch+"/"+latitud+"/"+longitud+"/80/"+numPaginas+"/"+TotalResul+"/0/1/"+userDisp+"/"+keyDisp+"";
	return "http://wsse.seccionamarilla.com/SearchEngine.svc/REST/PUNCTUALSEARCHLISTING/"+whatsearch+"/"+latitud+"/"+longitud+"/80/"+numPaginas+"/"+TotalResul+"/0/1/"+userDisp+"/"+keyDisp+"";
}

function serverDetalle(idListado)
{
	/*var userDisp="windowsmobile";
	var keyDisp="dTV3eUkzeGY1b1cyWXpTN0Qyb0U2QU14RS9iZCt5RlU=";*/
	//return "http://10.34.180.140:8607/SearchEngine.svc/REST/PUNCTUALMOV/"+idListado+"/0/1/"+userDisp+"/"+keyDisp+"";
	return "http://wsse.seccionamarilla.com/SearchEngine.svc/REST/PUNCTUALMOV/"+idListado+"/0/1/"+userDisp+"/"+keyDisp+"";
}

function serverBlog(namecanal, numresult, pagina)
{
	return "http://blog.seccionamarilla.com.mx/api/get_category_posts/?slug="+namecanal+"&count="+numresult+"&page="+pagina+"";
}

function serverClickToCall(listadoid, telefonoLada, delay)
{
	return "http://o2.agendize.com/w1/web/templates/adsa/docall.jsp?virtual=true&type=xml&mapping=movilsa&author=adsa&id="+listadoid+"&btype=contact&sms="+telefonoLada+"&delay="+delay+"";
}